Only in /etc/X11: xorg.conf
Only in /etc/: fstab
diff -ur etc/group /etc/group
--- etc/group	2008-02-24 09:53:18.000000000 -0800
+++ /etc/group	2008-04-14 17:54:22.000000000 -0700
@@ -1,11 +1,11 @@
**OMITTED**!

Only in /etc/: host.conf
Only in /etc/: hostid
diff -ur etc/hosts /etc/hosts
--- etc/hosts	2008-02-24 09:53:18.000000000 -0800
+++ /etc/hosts	2008-04-08 19:00:08.000000000 -0700
@@ -1,31 +1,4 @@
-# $FreeBSD: src/etc/hosts,v 1.16 2003/01/28 21:29:23 dbaker Exp $
-#
-# Host Database
-#
-# This file should contain the addresses and aliases for local hosts that
-# share this file.  Replace 'my.domain' below with the domainname of your
-# machine.
-#
-# In the presence of the domain name service or NIS, this file may
-# not be consulted at all; see /etc/nsswitch.conf for the resolution order.
-#
-#
-::1			localhost localhost.my.domain
-127.0.0.1		localhost localhost.my.domain
-#
-# Imaginary network.
-#10.0.0.2		myname.my.domain myname
-#10.0.0.3		myfriend.my.domain myfriend
-#
-# According to RFC 1918, you can use the following IP networks for
-# private nets which will never be connected to the Internet:
-#
-#	10.0.0.0	-   10.255.255.255
-#	172.16.0.0	-   172.31.255.255
-#	192.168.0.0	-   192.168.255.255
-#
-# In case you want to be able to connect to the Internet, you need
-# real official assigned numbers.  Do not try to invent your own network
-# numbers but instead get one from your network provider (if any) or
-# from your regional registry (ARIN, APNIC, LACNIC, RIPE NCC, or AfriNIC.)
-#
+::1			localhost localhost.dyndns.org
+127.0.0.1		localhost localhost.dyndns.org
+10.0.0.11		vulcan.rcooley.dyndns.org vulcan
+10.0.0.11		vulcan.rcooley.dyndns.org.
Only in /etc/: localtime
Only in /etc/mail: aliases.db
Only in /etc/: make.conf
diff -ur etc/manpath.config /etc/manpath.config
--- etc/manpath.config	2008-02-24 09:53:18.000000000 -0800
+++ /etc/manpath.config	2008-04-04 10:36:49.000000000 -0700
@@ -17,15 +17,18 @@
 # check if the directory exists and if it does, add it to MANPATH
 #
 OPTIONAL_MANPATH	/usr/local/man
-OPTIONAL_MANPATH	/usr/X11R6/man
+# (disabled by xorg-libraries port) OPTIONAL_MANPATH	/usr/X11R6/man
 #
 # set up PATH to MANPATH mapping
 #
 MANPATH_MAP	/bin			/usr/share/man
 MANPATH_MAP	/usr/bin		/usr/share/man
 MANPATH_MAP	/usr/local/bin		/usr/local/man
-MANPATH_MAP	/usr/X11R6/bin		/usr/X11R6/man
+# (disabled by xorg-libraries port) MANPATH_MAP	/usr/X11R6/bin		/usr/X11R6/man
 #
 # set man locales, if needed
 #
 #MANLOCALES     ru_RU.KOI8-R
+# added by use.perl 2008-04-04 10:36:37
+OPTIONAL_MANPATH	/usr/local/lib/perl5/5.8.8/man
+OPTIONAL_MANPATH	/usr/local/lib/perl5/5.8.8/perl/man
Only in /etc/: manpath.config.bak
Only in /etc/: manpath.config.bak.xorg
diff -ur etc/master.passwd /etc/master.passwd
**OMITTED** !

--- etc/motd	2008-02-24 09:53:18.000000000 -0800
+++ /etc/motd	2008-04-04 11:02:27.000000000 -0700
@@ -1,24 +1,4 @@
-FreeBSD ?.?.?  (UNKNOWN)
+FreeBSD 7.0-RELEASE (GENERIC) #0: Sun Feb 24 19:59:52 UTC 2008
 
 Welcome to FreeBSD!
 
-Before seeking technical support, please use the following resources:
-
-o  Security advisories and updated errata information for all releases are
-   at http://www.FreeBSD.org/releases/ - always consult the ERRATA section
-   for your release first as it's updated frequently.
-
-o  The Handbook and FAQ documents are at http://www.FreeBSD.org/ and,
-   along with the mailing lists, can be searched by going to
-   http://www.FreeBSD.org/search/.  If the doc distribution has
-   been installed, they're also available formatted in /usr/share/doc.
-
-If you still have a question or problem, please take the output of
-`uname -a', along with any relevant error messages, and email it
-as a question to the questions@FreeBSD.org mailing list.  If you are
-unfamiliar with FreeBSD's directory layout, please refer to the hier(7)
-manual page.  If you are not familiar with manual pages, type `man man'.
-
-You may also use sysinstall(8) to re-enter the installation and
-configuration utility.  Edit /etc/motd to change this login announcement.
-
Only in /etc/: mplayer
Only in /etc/: opiekeys
Only in /etc/pam.d: rexecd
diff -ur etc/passwd /etc/passwd
--- etc/passwd	2008-02-24 09:53:18.000000000 -0800
+++ /etc/passwd	2008-04-14 17:54:22.000000000 -0700
**OMITTED** !

Only in /etc/: pf.conf
diff -ur etc/printcap /etc/printcap
--- etc/printcap	2008-02-24 09:53:18.000000000 -0800
+++ /etc/printcap	2008-04-07 09:17:10.000000000 -0700
@@ -1,33 +1,6 @@
 #	@(#)printcap	5.3 (Berkeley) 6/30/90
 # $FreeBSD: src/etc/printcap,v 1.14 2004/06/06 11:46:27 schweikh Exp $
 
-#
-# This enables a simple local "raw" printer, hooked up to the first
-# parallel port.  No kind of filtering is done, so everything you pass
-# to the "lpr" command will be printed unmodified.
-#
-# Remember, for further print queues you're going to add, you have
-# to choose different spool directories (the "sd" capability below),
-# otherwise you will greatly confuse lpd.
-#
-# For some advanced printing, have a look at the "apsfilter" package.
-# It plugs into the lpd system, allowing you to print a variety of
-# different file types by converting everything to PostScript(tm)
-# format.  For more information about apsfilter visit
-#
-#	     http://www.apsfilter.org/
-#
-# If you don't have a PostScript(tm) printer, don't panic, but do
-# also install the latest "ghostscript" package for best printer support.
-#
-# Do also refer to the "printing" section of the handbook.
-#
-#	http://www.freebsd.org/doc/en_US.ISO8859-1/books/handbook/printing.html
-#
-# A local copy can be found under
-#
-#	/usr/share/doc/handbook/handbook.{html,latin1}.
-#
 # Banner pages are now suppressed by default.  Remove the :sh: capability
 # to turn them back on.
 #
@@ -35,20 +8,25 @@
 #	:sh:\
 #	:lp=/dev/lpt0:sd=/var/spool/output/lpd:lf=/var/log/lpd-errs:
 #
-# Sample remote printer.  The physical printer is on machine "lphost".
-# You can perform any kind of local filtering directly.  If you need
-# local filters (e.g. LF -> CR-LF conversion for HP printers), create
-# a filter script that sends the proper escape sequence to the printer
-# and then concatenates stdin to stdout.
-#
 #remote|sample remote printer:\
 #	:sh:\
 #	:rm=lphost:sd=/var/spool/output/lphost:lf=/var/log/lpd-errs:\
 #	:if=/usr/local/libexec/if-script:
-#
-# Simple Russian printer with hardware CP866 character set, output filter
-# used for KOI8-R -> CP866 conversion
-#
-#lp|Russian local line printer:\
-#	:sh:of=/usr/libexec/lpr/ru/koi2alt:\
-#	:lp=/dev/lpt0:sd=/var/spool/output/lpd:lf=/var/log/lpd-errs:
+
+
+clp300bw-draft|bwd:\
+  :if=/usr/bin/clp300bw-draft.sh:sh:\
+  :lp=/dev/ulpt0:sd=/var/spool/output/clp300bw-draft:lf=/var/log/lpd-errs:
+
+clp300bw|bw:\
+  :if=/usr/bin/clp300bw.sh:sh:\
+  :lp=/dev/ulpt0:sd=/var/spool/output/clp300bw:lf=/var/log/lpd-errs:
+
+clp300c-draft|cd:\
+  :if=/usr/bin/clp300color-draft.sh:sh:\
+  :lp=/dev/ulpt0:sd=/var/spool/output/clp300c-draft:lf=/var/log/lpd-errs:
+
+clp300c|c:\
+  :if=/usr/bin/clp300color.sh:sh:\
+  :lp=/dev/ulpt0:sd=/var/spool/output/clp300c:lf=/var/log/lpd-errs:
+
Files etc/pwd.db and /etc/pwd.db differ
Only in /etc/: rc.conf
Only in /etc/: rc.conf.orig
Only in /etc/rc.d: gbde_swap
Only in /etc/rc.d: ike
Only in /etc/rc.d: initdiskless
Only in /etc/rc.d: nfslocking
Only in /etc/rc.d: pccard
Only in /etc/rc.d: pcvt
Only in /etc/rc.d: ppp-user
Only in /etc/rc.d: preseedrandom
Only in /etc/rc.d: ramdisk
Only in /etc/rc.d: ramdisk-own
Only in /etc/rc.d: rcconf.sh
Only in /etc/rc.d: usbd
Only in /etc/rc.d: vinum
Only in /etc/: rc.local
diff -ur etc/rc.resume /etc/rc.resume
--- etc/rc.resume	2008-02-24 09:53:18.000000000 -0800
+++ /etc/rc.resume	2008-04-14 17:55:27.000000000 -0700
@@ -1,29 +1,5 @@
 #!/bin/sh
 #
-# Copyright (c) 1999  Mitsuru IWASAKI
-# All rights reserved.
-#
-# Redistribution and use in source and binary forms, with or without
-# modification, are permitted provided that the following conditions
-# are met:
-# 1. Redistributions of source code must retain the above copyright
-#    notice, this list of conditions and the following disclaimer.
-# 2. Redistributions in binary form must reproduce the above copyright
-#    notice, this list of conditions and the following disclaimer in the
-#    documentation and/or other materials provided with the distribution.
-#
-# THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND CONTRIBUTORS ``AS IS'' AND
-# ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
-# IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
-# ARE DISCLAIMED.  IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE
-# FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
-# DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
-# OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
-# HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
-# LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
-# OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
-# SUCH DAMAGE.
-#
 # $FreeBSD: src/etc/rc.resume,v 1.8 2007/06/21 22:50:36 njl Exp $
 #
 
@@ -52,6 +28,14 @@
 # suspend and reloading it on resume.  Example:
 # kldunload usb
 
+## kldload -v snd_emu10k1
+# kldload -v bktr 
+
+kldload -v snd_via8233
+
+
+logger -t $subsystem resumed at `date +'%Y%m%d %H:%M:%S'`
+
 # wpa_supplicant(8) doesn't seem to reassociate during resume.  Uncomment
 # the following to signal it to reassociate.
 # /usr/sbin/wpa_cli reassociate
diff -ur etc/rc.suspend /etc/rc.suspend
--- etc/rc.suspend	2008-02-24 09:53:18.000000000 -0800
+++ /etc/rc.suspend	2008-04-15 20:50:27.000000000 -0700
@@ -1,44 +1,18 @@
 #!/bin/sh
-#
-# Copyright (c) 1999  Mitsuru IWASAKI
-# All rights reserved.
-#
-# Redistribution and use in source and binary forms, with or without
-# modification, are permitted provided that the following conditions
-# are met:
-# 1. Redistributions of source code must retain the above copyright
-#    notice, this list of conditions and the following disclaimer.
-# 2. Redistributions in binary form must reproduce the above copyright
-#    notice, this list of conditions and the following disclaimer in the
-#    documentation and/or other materials provided with the distribution.
-#
-# THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND CONTRIBUTORS ``AS IS'' AND
-# ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
-# IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
-# ARE DISCLAIMED.  IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE
-# FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
-# DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
-# OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
-# HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
-# LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
-# OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
-# SUCH DAMAGE.
-#
 # $FreeBSD: src/etc/rc.suspend,v 1.7 2007/06/21 22:50:36 njl Exp $
 #
-
 # sample run command file for APM Suspend Event
 
 if [ $# -ne 2 ]; then
 	echo "Usage: $0 [apm|acpi] [standby,suspend|1-4]"
-	exit 1
+#	exit 1
 fi
 
 subsystem=$1
 state=$2
 
 if [ -r /var/run/rc.suspend.pid ]; then
-	exit 1
+#	exit 1
 fi
 
 echo $$ 2> /dev/null > /var/run/rc.suspend.pid
@@ -52,9 +26,16 @@
 # suspend and reloading it on resume.  Example:
 # kldunload usb
 
+## kill `fstat /dev/dsp* /dev/tuner* | awk '!/PID/ {print $3}'` ; sleep 1
+/bin/kill -9 `fstat /dev/dsp* /dev/tuner* | awk '!/PID/ {print $3}'`
+sleep 1
+
+/sbin/kldunload snd_via8233
+/sbin/kldstat 
+
 logger -t $subsystem suspend at `date +'%Y%m%d %H:%M:%S'`
-sync && sync && sync
-sleep 3
+sync && sync && sync 
+sleep 3
 
 rm -f /var/run/rc.suspend.pid
 if [ $subsystem = "apm" ]; then
Only in /etc/: resolv.conf
Only in /etc/: resolv.conf.save
diff -ur etc/shells /etc/shells
--- etc/shells	2008-02-24 09:53:18.000000000 -0800
+++ /etc/shells	2008-04-04 10:52:32.000000000 -0700
@@ -6,4 +6,5 @@
 
 /bin/sh
 /bin/csh
+/bin/ksh
 /bin/tcsh
Only in /etc/: shells.bak
Files etc/spwd.db and /etc/spwd.db differ
Only in /etc/ssh: ssh_host_dsa_key
Only in /etc/ssh: ssh_host_dsa_key.pub
Only in /etc/ssh: ssh_host_key
Only in /etc/ssh: ssh_host_key.pub
Only in /etc/ssh: ssh_host_rsa_key
Only in /etc/ssh: ssh_host_rsa_key.pub
diff -ur etc/sysctl.conf /etc/sysctl.conf
--- etc/sysctl.conf	2008-02-24 09:53:18.000000000 -0800
+++ /etc/sysctl.conf	2008-04-08 18:59:31.000000000 -0700
@@ -4,6 +4,15 @@
 #  ``sysctl'' to adjust kernel values.  ``man 5 sysctl.conf'' for details.
 #
 
-# Uncomment this to prevent users from seeing information about processes that
-# are being run under another UID.
 #security.bsd.see_other_uids=0
+
+hw.acpi.reset_video=1
+hw.acpi.verbose=1
+# hw.syscons.sc_no_suspend_vtswitch=0
+
+hw.syscons.bell=0
+# vfs.usermount=1
+# hw.bt848.card=2
+# hw.bt848.tuner=9
+
+
diff -ur etc/ttys /etc/ttys
--- etc/ttys	2008-02-24 09:53:18.000000000 -0800
+++ /etc/ttys	2008-04-11 07:37:33.000000000 -0700
@@ -30,18 +30,18 @@
 #
 # If console is marked "insecure", then init will ask for the root password
 # when going to single-user mode.
-console	none				unknown	off secure
+console	none				unknown	off insecure
 #
 ttyv0	"/usr/libexec/getty Pc"		cons25	on  secure
 # Virtual terminals
 ttyv1	"/usr/libexec/getty Pc"		cons25	on  secure
 ttyv2	"/usr/libexec/getty Pc"		cons25	on  secure
 ttyv3	"/usr/libexec/getty Pc"		cons25	on  secure
-ttyv4	"/usr/libexec/getty Pc"		cons25	on  secure
-ttyv5	"/usr/libexec/getty Pc"		cons25	on  secure
-ttyv6	"/usr/libexec/getty Pc"		cons25	on  secure
-ttyv7	"/usr/libexec/getty Pc"		cons25	on  secure
-ttyv8	"/usr/local/bin/xdm -nodaemon"	xterm	off secure
+ttyv4	"/usr/libexec/getty Pc"		cons25	off secure
+ttyv5	"/usr/libexec/getty Pc"		cons25	off secure
+ttyv6	"/usr/libexec/getty Pc"		cons25	off secure
+ttyv7	"/usr/libexec/getty Pc"		cons25	off secure
+ttyv8	"/usr/local/bin/xdm -nodaemon"	xterm	on  secure
 # Serial terminals
 # The 'dialup' keyword identifies dialin lines to login, fingerd etc.
 ttyd0	"/usr/libexec/getty std.9600"	dialup	off secure
Only in /etc/: upgrade
Only in /etc/: usbd.conf
